Bug 220383 - security/opensc: convert to options helpers, use @sample
Summary: security/opensc: convert to options helpers, use @sample
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-30 13:47 UTC by Johannes Jost Meixner
Modified: 2017-10-27 08:34 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (ale)


Attachments
opensc with helpers (2.82 KB, patch)
2017-06-30 13:47 UTC, Johannes Jost Meixner
no flags Details | Diff
Johannes' options patch merged with 0.17.0 (2.63 KB, patch)
2017-10-27 06:49 UTC, Emanuel Haupt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Jost Meixner freebsd_committer 2017-06-30 13:47:22 UTC
Created attachment 183940 [details]
opensc with helpers

* use options helpers where convenient
* install config file by default, using @sample macro
Comment 1 Johannes Jost Meixner freebsd_committer 2017-08-12 12:17:20 UTC
Throw into bugs pool (maintainer timeout).
Comment 2 Emanuel Haupt freebsd_committer 2017-10-27 06:49:43 UTC
Created attachment 187506 [details]
Johannes' options patch merged with 0.17.0
Comment 3 commit-hook freebsd_committer 2017-10-27 07:49:06 UTC
A commit references this bug:

Author: ehaupt
Date: Fri Oct 27 07:48:56 UTC 2017
New revision: 452966
URL: https://svnweb.freebsd.org/changeset/ports/452966

Log:
  - convert to options helpers
  - use @sample

  PR:		220383
  Submitted by:	xmj
  Approved by:	ale (maintainer)

Changes:
  head/security/opensc/Makefile
  head/security/opensc/files/patch-etc_Makefile.in
  head/security/opensc/pkg-plist